		@font-face {
	      font-family: 'curzon-social';
	      src: url('../fonts/curzon-social.ttf') format('truetype');
	      font-weight: normal;
	      font-style: normal;
	    }
		
		
		/* Navigation */
		.fb_content_33 .navigation {
		    list-style: none;
		    font-family: "Century Gothic", Verdana, Arial, Sans-Serif !important;
		    margin: 0;
		    padding: 0;
		    font-size: 1.2em;
		}

		/* CSS for each Parent Item */
		.fb_content_33 .navigation li{
			cursor:pointer !important;
		    clear: both;
		    height: 2em;
		}

		.fb_content_33 .navigation li a{
			cursor:pointer !important;
		    float: left;
		    display: block;
		    padding: 0 4px;
		    text-decoration: none;
		    color: #ffffff;
		    text-transform: uppercase;
		    margin-bottom: 0px;
		    margin-right: 0px;
		    margin-top: -3px;
		    font-family:'aveny_tregular', sans-serif
		}

		/* Change background color and font color of parent items when mouse hover */
		.fb_content_33 .navigation li:hover a, .fb_content_33 .navigation li a:hover{
		    color: #fff;
		
		}
		/* Applie to group of Child Items Each Child Item will be invisible by default */
		.fb_content_33 .navigation ul {
			display: none;
		}
		.fb_content_33 .navigation ul.tier-one ul.tier-two{
			display:none;
		}

		/* Each Child Item will be visible if mouse hover */
		.fb_content_33 .navigation li:hover ul {
			display: block;
		}
		.fb_content_33 .navigation ul.tier-one .pw-plus-icon:hover + ul.tier-two{
			display:block;
			position: relative;
		    left: -91px;
		    bottom: 3px;
		}
		.fb_content_33 .navigation ul.tier-one ul.tier-two:hover{
			display:block;
			position: relative;
		    left: -91px;
		    bottom: 3px;
		}
		.fb_content_33 .navigation ul{
		    list-style: none;
		    float: left;
		    margin: 0;
		    padding: 4px 8px;
		}

		.fb_content_33 .navigation ul li{
		    float: left;
		    clear: none;
		    margin: 0;
		    padding: 0;
		    width: auto;
		    height: auto;
		    color: #ffffff;
		}
		/* Reset and re style link of each child item */
		.fb_content_33 .navigation li:hover ul li a, .fb_content_33 .navigation ul li a{
		    display: inline;
		    padding: 0 6px 0 0;
		    float: none;
		    text-transform: lowercase;
		    color: #ffffff;
		    background: none;
		}

		.fb_content_33 .navigation li:hover ul li a:hover, .fb_content_33 .navigation ul li a:hover{
		    color: #ffffff;
		
		}

.fb_content_33 li ul.tier-one{
	position:relative !important;
	bottom: -34px !important;
	left:-90px !important;
}
.fb_content_33{
	position:absolute;
    margin-top: 3px;
}
.fb_content_33 .pw-icon {
	display:none!important; 
}
.fb_content_33 span.icon{
	position:relative !important;
	
}
.fb_content_33 .pw-button {
	font: 16px "Century Gothic", Verdana, Arial, Sans-Serif !important;
	padding: 0 6px 0 6px !important;
}
.fb_content_33 .pw-share:before{
	float: left !important;
	font-family: 'curzon-social' !important;
	content: ' ' !important;
	font-weight: normal !important;
	font-size:16px !important;
	top: 0px !important;
	padding-right:0px !important;
	position:relative !important;
	color:#ffffff !important;
	width:20px;
	height:24px;
	

	background-image:url('../images/curzon-share.png');
	background-repeat: no-repeat;
	background-position-x: 0%;
	padding-left: 0px;
	display: inline-block;
	margin-right: 4px;
	background-position-y: 48%;

	
}
.fb_content_33 .pw-button-email span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e80a' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
}
.fb_content_33 .pw-button-facebook span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e802' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
}
.fb_content_33 .pw-button-twitter span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e800' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
}
.fb_content_33 .pw-plus-icon span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e806' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
}
.fb_content_33 .pw-pinterest-icon span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e803' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
}
.fb_content_33 .pw-googleplus-icon span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e801' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
}
.fb_content_33 .pw-linkedin-icon span.icon:before{
	font-family: 'curzon-social' !important;
	content: '\e804' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
	left:-4px !important;
	bottom:1px !important;
}

.ra1-pw-email-footer{
	display:none !important;
}
.ra1-pw-email-btn{
	padding-bottom: 12px !important;
}
.pw-sharetoquote .pw-sharetoquote__lbl{
	color:#2CB1AC !important;
	font-family: "Open Sans", sans-serif;
  	font-size: 12px;
  	line-height: 17px;
}
.pw-sharetoquote .pw-button-facebook .pw-icon, .pw-sharetoquote .pw-button-twitter .pw-icon, .pw-sharetoquote .pw-button-email .pw-icon, .pw-sharetoquote .pw-button-more .pw-icon{
	background-image:none !important;
}
.pw-sharetoquote .pw-button-facebook .pw-icon:before{
	font-family: 'curzon-social' !important;
	content: '\e802' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
	color:#999 !important;
}
.pw-sharetoquote .pw-button-twitter .pw-icon:before{
	font-family: 'curzon-social' !important;
	content: '\e800' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
	color:#999 !important;
}
.pw-sharetoquote .pw-button-email .pw-icon:before{
	font-family: 'curzon-social' !important;
	content: '\e80a' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
	color:#999 !important;
}
.pw-sharetoquote .pw-button-more .pw-icon:before{
	font-family: 'curzon-social' !important;
	content: '\e806' !important;
	font-weight: normal !important;
	font-size:16px !important;
	position:relative !important;
	color:#999 !important;
}
.pw-sharetoquote__inner{
	padding: 6px 1px 0px 9px !important;
}
.pw-sharetoquote__cpr{
	display:none !important;
}
.ra1-pw-email-footer a{
	display:none !important;
}

.fb_content_33 a:hover {
color:#36b5b0!important;
}